[Breakpoint 0]
Enabled=true
File=bp_main.cpp
Line=24
Temporary=false

[Breakpoint 1]
Enabled=true
File=bp_main.cpp
Line=26
Temporary=false

[Breakpoint 2]
Enabled=true
File=bp_main.cpp
Line=32
Temporary=false

[General]
DebuggerCmdStr=
FileVersion=1
ProgramArgs=
TTYLevel=7
WorkingDirectory=

[Memory]
ColumnWidths=80,0
NumExprs=0
